Русификация Iceweasel(он же Firefox) в debian squeeze

Все оказалось просто и тривиально:

и мы получаем все прелести и мерзости руссификации.

Заказать создание и поддержку безопасной IT-инфраструктуры любой сложности

Быть уверенным в своей IT-инфраструктуре — это быть уверенным в завтрашнем дне.

Для того, чтобы сделать заказ:

Заполните форму обратной связи и мы обязательно с вам свяжемся:
Форма обратной связи
Позвоните нам по телефону:
+7(909)952-44-33
Напишите нам на электронную почту:
order@blackdiver.net
Напишите нам в Telegram:
Telegram
Другие способы связи Вы сможете найти в разделе Контакты.

2 мысли о “Русификация Iceweasel(он же Firefox) в debian squeeze”

  1. Пакеты, имеющие неудовлетворённые зависимости:
    libnm-gtk0 : Ломает: network-manager-gnome (< 0.9.10.0) но 0.9.4.1-5 будет установлен
    ppp : Ломает: network-manager (< 0.9.8.8-7~) но 0.9.4.0-10 будет установлен
    E: Ошибка, pkgProblemResolver::Resolve сгенерировал повреждённые пакеты. Это может быть вызвано отложенными (held) пакетами.
    Вот такие бубны после такой команды((((